onEvent('recipes', event => {
//Tablet Draconic
event.shaped('draconicevolution:info_tablet', [
  'aaa',
  'aba',
  'aaa'
], {
  a: 'minecraft:stone',
  b: 'draconicevolution:draconium_dust',

})




})